Ilya Zakharevich on Tue, 03 Feb 2004 06:56:53 +0100

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: Preparing PARI 2.3

On Fri, Jan 30, 2004 at 01:58:42PM +0100, Bill Allombert wrote:
> 1°) this patch do not simply implement that, it also change the .so link
> of the developement version to be, whereas it was
> This means you have to use -lpari to compile PARI
> programs, not -lpari-2.2. On the other hand, the soname and library name
> still cary -the -2.2 identifier.

What is the reason for such a change?  *Why* should we change all the tools?